#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul {position:absolute;top:auto;margin-left:0px;display:none;padding:0px;box-shadow:2px 2px 5px #555;}
#menu1 a{display:block;padding:0 12px;font-family:'Oswald', sans-serif;font-size:16px;text-decoration:none;text-align:left;color:#FFFFFF;font-weight:normal;}
.MenuNavChild, .MenuNavParent11{line-height:100px;}
@media screen and (max-width:1100px){#menu1 a{padding:0 7px;font-size:12px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#FFFFFF;}
#menu1 li:hover ul a{color:#FFF;}
#menu1 li ul:hover li:hover ul a{color:#FFF;}
#menu1 li ul li:hover a{color:#FFFFFF;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFFFFF;}
#menu1 li{float:left;position:relative;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
#menu1 li:hover{background-color:#3A414A;}
#menu1 li li{height:28px;line-height:28px;width:220px;background-color:#5CAF9D;border-bottom:1px solid #444444;}
#menu1 li li a{height:28px;line-height:28px;font-size:14px;}
#menu1 li li:hover{background-color:#3A414A;}
#menu1 ul ul{position:absolute;top:0px;left:218px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{background-image:url(https://www.itnlab.com.au/images/icons/arrow_down_w.png);background-repeat:no-repeat;background-position:16px 90%;}
.MenuNavParent11:hover{}
.MenuNavParent12{background:url(https://www.itnlab.com.au/images/icons/arrow_right_w.png) right center no-repeat;}
